*{
    margin: 0;
    padding: 0;
    box-sizing: border-box; /*margin und padding in max-width eingerechnet*/
}
html,body{
    height: 100%;
    margin: 0;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: sans-serif;
    background: /*#0f172a*/rgb(0, 0, 28);
    color: #f8fafc;
    line-height: 1.4;
}
.inhalt{
    max-width: 1000px;
    margin: auto;
    padding: 2rem;
}
.logo{
    width: 100%;
    max-width: none;
    height: 100vh;
    position: relative;
    background: /*linear-gradient(rgba(15,23,42,0.5), rgba(15,23,42,0.7)),*/ url('logo_vektor.svg') center/cover no-repeat;
}
.top{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;

    display: flex;
    justify-content: center;
    gap: 2rem;

    padding: 1rem 2rem;
    background: rgba(15, 23, 42, 0.85);
    backdrop-filter: blur(8px);
    /*position: absolute;
    bottom: 1rem;
    left: 38%;*/

    font-family: 'Dancing Script', cursive;
    font-size: 3rem;
    font-weight: 900;
}
.heading{
    font-family: 'Dancing Script', cursive;
    font-size: 3rem;
    font-weight: 900;
    margin-right: 1rem;
}
a{
    color: rgb(244, 191, 94);
    text-decoration: none;
}
.extern:hover{ /*für externe Links z.B. zu ZfV*/
    color: wheat;
    text-decoration: underline;
}
footer{
    text-align: center;
    color: rgb(238, 255, 255);
    padding: 2rem;
    font-size: 0.9rem;
}